Subject: B19 and NTemacs
From: [email-masked] (Erwin Achermann)

5 Mar 1998 01:16:28 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked],
        "[email-masked]" <[email-masked]>

This is really disquieting. vc.el worked like a charm on 19.36.6 and B18
but after upgrading to B19, it sometimes fails to check a new version
in, with no warning what so ever. But upon co it howls "unexpected end
of file RCS/calc.y,v  co aborted" leaving me with a small portion of my
calc.y file.... 
What makes me really wonder is the fact that this is totally
reproducible on some files only...
Next when i try to co an old version trough emacs, it complains:" $1\":
-c: line 3: syntax error: unexpected end of file"

Please try to focus on that, you mighty gurus out there!

Cheers
Erwin

Guy Gascoigne - Piggford wrote:
> 
> [ I'm cc-ing the cygwin list in case anyone there knows what the fix is -
> anyway the problem is clearly caused by b19 so maybe there is a fix from
> that source. ]
> 
> Another thing that used to work fine with cygnus B18 (and coolview for that
> matter) and fails with B19 is ediff, and I don't know why :-(
> 
> I get the following errors when I try to get things working.
> 
> /d/Cygnus/B19/H-i386-cygwin32/bin/diff.exe: extra operand
> /d/Cygnus/B19/H-i386-cygwin32/bin/diff.exe: Try
> `/d/Cygnus/B19/H-i386-cygwin32/bin/diff.exe --help' for more information.
> 
> I don't know how (since I barely grok lisp), but if someone wants to give
> me a clue as to how I'm quite happy to delve further it needed to sort this
> out.
> 
> Guy
> 
> --
> Guy Gascoigne - Piggford ([email-masked])
> Software Engineer, Informix Software, Inc. (Portland, Oregon)

-- 
Erwin Achermann                               Tel:      ++41 1 632 74 40
Institut fuer Wissenschaftliches Rechnen      Fax:      ++41 1 632 11 72
ETH Zentrum, IFW C29.2         mailto:[email-masked]  ICQ:4625051
CH-8092 Zuerich	               http://www.inf.ethz.ch/personal/acherman/
>  Perfection is reached, not when there is no longer anything to add, <
>  but when there is no longer anything to take away.                  <
>                                          -- Antoine de Saint-Exupery <
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".